package uvtool-libvirt 0~bzr99-0ubuntu1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

Bug #1584561 reported by Serge Hallyn on 2016-05-23
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
libvirt (Ubuntu)
Undecided
Unassigned

Bug Description

upgrading from trusty to xenial

ProblemType: Package
DistroRelease: Ubuntu 15.10
Package: uvtool-libvirt 0~bzr99-0ubuntu1
ProcVersionSignature: Ubuntu 4.2.0-36.42~14.04.1-generic 4.2.8-ckt8
Uname: Linux 4.2.0-36-generic x86_64
ApportVersion: 2.19.1-0ubuntu5
Architecture: amd64
Date: Mon May 23 03:43:12 2016
DuplicateSignature: package:uvtool-libvirt:0~bzr99-0ubuntu1:subprocess installed post-installation script returned error exit status 1
ErrorMessage: subprocess installed post-installation script returned error exit status 1
PackageArchitecture: all
RelatedPackageVersions:
 dpkg 1.18.2ubuntu5.1
 apt 1.0.10.2ubuntu2
SourcePackage: uvtool
Title: package uvtool-libvirt 0~bzr99-0ubuntu1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1
UpgradeStatus: Upgraded to wily on 2016-05-23 (0 days ago)

Serge Hallyn (serge-hallyn) wrote :
tags: removed: need-duplicate-check
Robie Basak (racb) wrote :

From log:

Setting up uvtool-libvirt (0~bzr99-0ubuntu1) ...
2016/05/23 03:43:12 socat[10245] E connect(5, AF=1 "/var/run/libvirt/libvirt-sock", 31): No such file or directory
libvirtd does not appear to be listening on "/var/run/libvirt/libvirt-sock".
On Ubuntu, libvirtd is managed with the "libvirt-bin" upstart job.
Repair libvirtd, then reconfigure uvtool-libvirt with:
    sudo apt-get -f install

Reassinging to libvirt.

affects: uvtool (Ubuntu) → libvirt (Ubuntu)
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers